<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=NYXfGMogM/0H/EAxlgylercSsoM9wK062zbBYUf9o3kle4CG7piYr+EBquPgZTXRuaR3pgPWthEmsaisthfg2bry5cPsd9jmNmaUmVpPCJucZ1F8SV/BGN6VhDLbwGm6B7hT2tSGWcJbw7WniXXE7sTMPGHc98PNlyfJbPEgv30=-->
<Package Id="RosebudMUI.zh-cn" Type="MSI" Path="RosebudMUI.MSI" Version="1.0" ProductCode="{90120000-0010-0804-0000-0000000FF1CE}" MSIVersion="12.0.4518.1016" Platform="x86">
	<Feature Id="RosebudMSIFiles" Cost="3185669">
		<OptionRef Id="RosebudMSIFiles"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="1331">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="1331">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="RosebudMSIFilesIntl_2052" Cost="147068">
		<OptionRef Id="RosebudMSIFiles"/>
	</Feature>
</Package>
